export const currencyConstants = {
    ADD_CURRENCY_REQUEST: 'ADD_CURRENCY_REQUEST',
    ADD_CURRENCY_SUCCESS: 'ADD_CURRENCY_SUCCESS',
    ADD_CURRENCY_ERROR: 'ADD_CURRENCY_ERROR',
    GET_CURRENCY_REQUEST: 'GET_CURRENCY_REQUEST',
    GET_CURRENCY_SUCCESS: 'GET_CURRENCY_SUCCESS',
    GET_CURRENCY_ERROR: 'GET_CURRENCY_ERROR',
    REMOVE_CURRENCY_REQUEST: 'REMOVE_CURRENCY_REQUEST',
    REMOVE_CURRENCY_SUCCESS: 'REMOVE_CURRENCY_SUCCESS',
    REMOVE_CURRENCY_ERROR: 'REMOVE_CURRENCY_ERROR',
    UPDATE_CURRENCY_REQUEST: 'UPDATE_CURRENCY_REQUEST',
    UPDATE_CURRENCY_SUCCESS: 'UPDATE_CURRENCY_SUCCESS',
    UPDATE_CURRENCY_ERROR: 'UPDATE_CURRENCY_ERROR'
};
